h1, h2, h3, h4, h5, h6, p, a, .sellin-title{ font-family: Arial; }

h1 { color: rgb(190,132,49); font-size: 10pt; letter-spacing: -1pt }

h2 { color: rgb(190,132,49); font-size: 12pt }

h3 { color: rgb(190,132,49); font-size: 8pt; font-weight: normal }

h4 { color: rgb(0,0,0); font-size: 8pt; font-weight: normal }

h5 { color: rgb(190,132,49); font-size: 8pt; font-weight: normal }

p { color: rgb(0,0,0); font-size: 10pt }

a { color: rgb(190,132,49); font-size: 12pt; font-weight: bold }
a:link		{ text-decoration: none; font-weight: normal }
a:visited	{ text-decoration: none; font-weight: normal }
a:active	{ text-decoration: none; font-weight: normal }


.sellin-title { color: rgb(190,132,49); font-size: 10pt; font-weight: bold; letter-spacing: -1pt }

.title-2 { color: rgb(190,132,49); font-size: 12pt; font-weight: bold }

.filler-white { color: rgb(255,255,255); font-size: 1pt; font-weight: normal }

.filler-gold { color: rgb(190,132,49); font-size: 1pt; font-weight: normal }

.alt-text { color: rgb(0,0,0); font-size: 6pt; font-weight: normal }

.small-black { color: rgb(0,0,0); font-size: 8pt; font-weight: normal }

.small-gold { color: rgb(190,132,49); font-size: 8pt; font-weight: normal }